Subject: [JAGNUTS] parts

From: Kevin and Karen <[email-masked]>
Date: Sat, 03 Jul 2004 17:30:35 -0600

Hi Bob,

    Kevin Howard here.  I have moved to the west coast (Norht Vancouver)  and
I am needing Jim Pratt's phone number as he was ordering parts for the XJS.
Would you be able to provide me with his number ?        Thanks, Kevin Howard